Subject: Trainer Candidate - Ayesha Khatun
From: Ayesha Khatun <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Sep 2022 11:55:58 -0400

| | Tech Support Test

Name | Ayesha Khatun
E-mail | [email-masked]
Phone Number | (91) 9318388645
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance pvt ltd | Quality | Na | 28000
Previous Employer 1 | Teleperformance pvt ltd | Sr csr | 4th April 2019 | 24000
Previous Employer 2 | S2S it solutions | Csr | Nov 2016 | 18000

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in Quality?

Currently working as a Quality Analyst for a us based credit reporting agency. Core task involves :-Auditing credit files for us costumers who has applied for MTG loan.
Monitor calls
Provide quality trend and error analysis
Provide feedback and coaching to agents.
Participate in internal and client calibration.
Prepare daily/ weekly/ monthly reports
Provide RCA as required
Identity outliers and conduct session whenever required.
Keep a track of updates provided by client and float it to floor and make sure the same is followed by everyone in the process
provide analysis and insights to operation and training for process improvements.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Recently i was moved to a new process which was completely different from the former one. Only few support staff was trained in that project. Once the training was done and the production started, other QA left the organization and i was the only one to handle that project from quality dept.
I single-handedly had to support the new hires with production, manage my own core task, sreamline process, prepare all the reports and provide analysis
There are 20 advisors in the project which was quite difficult to handle.
The project is now working really great.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means handling the issue t hand and providing the solution eventually however great customer service means solving the problem immediately or at the earliest(first call resolution). Good customer service is meeting the expectations however great cs means exceeding the expectations. Personalization, empathy and positive interaction makes it a great experience
What according to you makes you a good candidate for this position? | I have good experience in this position. I am observant and analytical which are the basic requirements of being a QA. I always try to take responsibility for delivering the result of high quality. I am persistent in verifying and finding loopholes for process improvement. I have the rigour to always learn and improve which would eventually lead to the betterment of the organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |